@charset "utf-8";

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
#zeh .contents_mv{
    background-image: url(../img/zeh/mv_pc.webp);
}
.txt-gra-orange{
	color: transparent;
	background: var(--gra_orange);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;	
}
.txt-gra-green{
	color: transparent;
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;		
}


/* intro
-----------------------------------------------------------------*/
.intro{
	position: relative;
	padding: 140px 0 50px;	
}
.intro .inner{
	max-width: calc(1200px + 6.94vw);
}
.intro h2{
	margin-bottom: 70px;
	text-align: center;
	font-weight: 800;
}
.intro h2 span{
	display: block;
	line-height: 1.4;
}
.intro h2 .txt01{
	font-size: 3.2rem;
}
.intro h2 .txt02{
	font-size: 6.4rem;
}
.intro .l_01{
  flex-direction: row-reverse;
	margin-bottom: 85px;
}
.intro .l_01 .txt-area h3{
	margin-bottom: 20px;
	font-size: 4rem;
	font-weight: 800;
}
.intro .l_01 .txt-area .txt{
	font-size: 1.8rem;
	line-height: 2;
	font-weight: 500;
	transform: rotate(0.05deg);
}
.intro .l_01 .pic{
	max-width: 384px;
	margin-left: 20px;
}
.intro .l_02{
	margin-bottom: 85px;
}
.intro .l_02 dl{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 20px 0;
	width: 50%;	
}
.intro .l_02 dl dt{
	display: flex;
	align-items: center;
	min-height: 70px;
	margin-bottom: 15px;
	padding: 10px 24px;
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
	color: var(--light);
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1;
	transform: rotate(0.05deg);
}
.intro .l_02 dl dt ruby{
	display: block;
	padding: 0 1em 5px 1em;
	font-size: 1rem;
}
.intro .l_02 dl dd{
	transform: rotate(0.05deg);
	font-weight: 500;
}
.intro .l_02 .pic{
	width: 46.7%;
}


/* merit
-----------------------------------------------------------------*/
.merit{
	padding: 50px 0 0;
}
.merit .inner{
	max-width: calc(1200px + 6.94vw);
}
.merit h2{
	margin-bottom: 60px;
	font-size: 4.8rem;
	font-weight: 800;
	line-height: 1.4;
	text-align: center;
}
.merit h2 span{
	display: block;
	font-size: 5.6rem;
}

/* merit-nav ------------------------------*/
.merit-nav{
	display: flex;
	margin-bottom: 85px;
}
.merit-nav li{
	position: relative;
	width: 25%;
	text-align: center;
	transition: .3s;
}
.merit-nav li:hover{
	opacity: .7;
}
.merit-nav li a{
	display: block;
	padding: 35px 5px 5px;
	color: var(--light);
}
.merit-nav li:nth-child(odd){
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
}
.merit-nav li:nth-child(even){
	background: var(--gra_orange);
}
.merit-nav .num{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,-50%);
	width: 130px;
	padding: 2px;
}
.merit-nav .num > span{
	display: block;
	padding: 5px 0;
	background: var(--light);
	font-size: 1.9rem;
	font-weight: 800;
	line-height: 1;
}
.merit-nav .num > span > span > span{
	font-size: 2.8rem;
}
.merit-nav li:nth-child(odd) .num{
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
}
.merit-nav li:nth-child(odd) .num > span > span{
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;	
}
.merit-nav li:nth-child(even) .num{
	background: var(--gra_orange);
}
.merit-nav li:nth-child(even) .num > span > span{
	background: var(--gra_orange);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;	
}
.merit-nav .ico{
	margin-bottom: 15px;
}
.merit-nav .ico img{
	width: 84px;
	height: 95px;
	object-fit: contain;
}
.merit-nav h3{
	margin-bottom: 10px;
	font-size: 2.6rem;
	line-height: 1.2;
	font-weight: 800;
}
.merit-nav .txt{
	margin-bottom: 20px;
	transform: rotate(0.05deg);
	font-weight: 500;
	line-height: 1.6;
}
.merit-nav .viewmore{
	padding: 10px;
	background: var(--light);
	font-size: 1.9rem;
	line-height: 1;
	font-weight: 800;
}
.merit-nav .viewmore > span{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}
.merit-nav .viewmore small{
	line-height: 0;
}
.merit-nav li:nth-child(odd) .viewmore > span{
	background: linear-gradient(180deg, #7DD018 0%, #0C994B 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;		
}
.merit-nav li:nth-child(even) .viewmore > span{
	background: var(--gra_orange);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;	
}

/* merit-cont ------------------------------*/
.merit-cont{
	position: relative;
	padding: 105px 0 140px;
}
.merit-cont .inner{
	position: relative;
}
.merit-cont.merit01,
.merit-cont.merit03{
	background: url(../img/zeh/bg_green.webp) no-repeat center;
	background-size: cover;
}
.merit-cont.merit02,
.merit-cont.merit04{
	background: url(../img/zeh/bg_orange.webp) no-repeat center;
	background-size: cover;
}
.merit-cont::before{
	position: absolute;
	right: 25px;
	top: 35px;
	display: block;
	content: "";
	background-repeat: no-repeat;
	background-size: 100% auto;
	opacity: .3;
}
.merit-cont.merit01::before{
	width: 346px;
	height: 393px;
	background-image: url(../img/zeh/ico_merit01.svg);
}
.merit-cont.merit02::before{
	width: 344px;
	height: 346px;
	background-image: url(../img/zeh/ico_merit02.svg);
}
.merit-cont.merit03::before{
	width: 369px;
	height: 390px;
	background-image: url(../img/zeh/ico_merit03.svg);
}
.merit-cont.merit04::before{
	width: 339px;
	height: 391px;
	background-image: url(../img/zeh/ico_merit04.svg);
}
.merit-cont .num{
	min-width: 390px;
	width: fit-content;
	padding: 5px;
	margin: 0 auto 30px;
	background: var(--light);
	text-align: center;
	line-height: 1;
	font-weight: 800;
}
.merit-cont .num > span{
	display: inline-block;
	font-size: 6rem;
}
.merit-cont .num > span span{
	font-size: 9rem;
}
.merit-cont h3{
	margin-bottom: 50px;
	line-height: 1;
	font-size: 6.4rem;
	font-weight: 800;
	text-align: center;
}
.merit-cont.merit01 h3,
.merit-cont.merit03 h3,
.merit-cont.merit01 .txt-lead,
.merit-cont.merit03 .txt-lead,
.merit-cont.merit01 .txt-lead + .txt,
.merit-cont.merit03 .txt-lead + .txt{
	color: var(--light);
}
.merit-cont .txt-lead{	
	font-size: 4rem;
	font-weight: 800;
	line-height: 1.6;
}
.merit-cont .txt-lead + .txt{
	margin-top: 25px;
	transform: rotate(0.05deg);
}
.merit-cont.merit01 .pic-main{
	margin-bottom: 45px;
}
.merit-cont .merit-list{
	display: flex;
	flex-wrap: wrap;
	gap: 23px;
}
.merit-cont .merit-list li{
	width: calc((100% - 46px)/3);
	background: var(--light);
}
.merit-cont .merit-list li > div{
	padding: 25px 20px 45px;
}
.merit-cont .merit-list h4{
	margin-bottom: 10px;
	font-size: 2.4rem;
	font-weight: 500;
	transform: rotate(0.05deg);
}
.merit-cont .merit-list .txt{
	font-size: 1.6rem;
	font-weight: 500;
	transform: rotate(0.05deg);
}
.merit-cont.merit03 h4{
  margin: 80px 0 20px;
  color: var(--light);
  font-size: 2.4rem;
  font-weight: 800;  
}
.merit-cont.merit03 .layout-box{
	flex-wrap: wrap;
}
.merit-cont.merit03 .layout-box .table{
	width: 100%;
	margin-bottom: 60px;
}
.merit-cont.merit03 .layout-box .pic{
	max-width: 578px;
	width: calc(50% - 10px);
}
.merit-cont.merit04 .history{
	margin-top: 50px;
}
.merit-cont.merit04 .history .caption{
	display: block;
	margin-top: 5px;
	text-align: right;
	font-size: 1.2rem;
	font-weight: 500;
	transform: rotate(0.05deg);
}



















/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
  #zeh .contents_mv{
      background-image: url(../img/zeh/mv_sp.webp);
  }
  .js-scrollable{
    display: block;
  }


/* intro
-----------------------------------------------------------------*/
  .intro{
    padding: 50px 0 30px;	
  }
  .intro h2{
    margin-bottom: 45px;
  }
  .intro h2 .txt01{
    font-size: 1.6rem;
  }
  .intro h2 .txt02{
    font-size: 3.2rem;
  }
  .intro .l_01{
    display: block;
    margin-bottom: 40px;
  }
  .intro .l_01 .txt-area h3{
    margin-bottom: 15px;
    font-size: 2.4rem;
    line-height: 1.5;
  }
  .intro .l_01 .txt-area .txt{
    font-size: 1.3rem;
  }
  .intro .l_01 .pic{
    max-width: 206px;
    margin: 0 auto 25px;
  }
  .intro .l_02{
    display: block;
    margin-bottom: 50px;
  }
  .intro .l_02 dl{
    gap: 20px 0;
    width: 100%;	
  }
  .intro .pic-standard img{
    max-width: none;
    width: 200%; 
  }
  .intro .l_02 dl dt{
    min-height: 45px;
    margin-bottom: 10px;
    padding: 5px 12px;
    font-size: 1.6rem;
  }
  .intro .l_02 dl dt ruby{
    padding: 0 0 3px 0;
    transform: translateX(-.5em);
    letter-spacing: 0;
  }
  .intro .l_02 dl dd{
    font-size: 1.3rem;
    text-align: justify;
  }
  .intro .l_02 .pic{
   max-width: 280px;
   width: 100%;
   margin: 60px auto 0;
  }


/* merit
-----------------------------------------------------------------*/
  .merit{
    padding: 30px 0 0;
  }
  .merit h2{
    margin-bottom: 45px;
    font-size: 2.4rem;
  }
  .merit h2 span{
    font-size: 2.8rem;
  }

/* merit-nav ------------------------------*/
  .merit-nav{
    flex-wrap: wrap;
    gap: 45px 0;
    margin-bottom: 45px;
  }
  .merit-nav li{
    width: 50%;
  }
  .merit-nav li:hover{
    opacity: 1;
  }
  .merit-nav li a{
    padding: 28px 3px 3px;
  }
  .merit-nav .num{
    width: 100px;
  }
  .merit-nav .num > span{
    padding: 5px 0;
    font-size: 1.2rem;
  }
  .merit-nav .num > span > span > span{
    font-size: 1.8rem;
  }
  .merit-nav .ico{
    margin-bottom: 15px;
  }
  .merit-nav .ico img{
    width: 60px;
    height: 68px;
  }
  .merit-nav h3{
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .merit-nav .txt{
    margin-bottom: 15px;
    font-size: 1.1rem;
  }
  .merit-nav .viewmore{
    font-size: 1.5rem;
  }

/* merit-cont ------------------------------*/
  .merit-cont{
    padding: 60px 0 50px;
  }
  .merit-cont.merit02{
    padding-bottom: 80px; 
  }
  .merit-cont::before{
    right: 5px;
    top: 5px;
  }
  .merit-cont.merit01::before{
    width: 87px;
    height: 99px;
  }
  .merit-cont.merit02::before{
    width: 115px;
    height: 116px;
  }
  .merit-cont.merit03::before{
    width: 100px;
    height: 106px;
  }
  .merit-cont.merit04::before{
    width: 101px;
    height: 117px;
  }
  .merit-cont .num{
    min-width: 150px;
    padding: 5px;
    margin: 0 auto 25px;
  }
  .merit-cont .num > span{
    font-size: 2.2rem;
  }
  .merit-cont .num > span span{
    font-size: 3.4rem;
  }
  .merit-cont h3{
    margin-bottom: 30px;
    line-height: 1.2;
    font-size: 3.2rem;
  }
  .merit-cont .txt-lead{	
    font-size: 2.4rem;
  }
  .merit-cont .txt-lead + .txt{
    margin-top: 15px;
    font-size: 1.3rem;
    text-align: justify;
  }
  .merit-cont.merit01 .pic-main{
    width: calc(100% + 3.47vw);
    margin-bottom: 30px;
  }
  .merit-cont.merit01 .pic-main img{
    max-width: none;
    width: 250%;  
  }
  .merit-cont .merit-list{
    display: block;
  }
  .merit-cont.merit01 .merit-list li:nth-child(n+2){
    margin-top: 10px;  
  }
  .merit-cont .merit-list li{
    width: auto;
  }
  .merit-cont .merit-list li > div{
    min-height: 170px;
    padding: 18px 15px 35px;
  }
  .merit-cont .merit-list h4{
    margin-bottom: 10px;
    font-size: 2rem;
  }
  .merit-cont .merit-list .txt{
    font-size: 1.3rem;
    text-align: justify;
  }
  .merit-cont.merit03 h4{
    margin: 40px 0 15px;
    font-size: 1.6rem; 
  }
  .merit-cont.merit03 .layout-box{
    display: block;
  }
  .merit-cont.merit03 .layout-box .table{
    width: calc(100% + 3.47vw);
    margin-bottom: 40px;
  }
  .merit-cont.merit03 .layout-box .table img{
    max-width: none;
    width: 250%;  
  }
  .merit-cont.merit03 .layout-box .pic{
    width: auto;
    margin-inline: auto;
  }
  .merit-cont.merit03 .layout-box .pic + .pic{
    margin-top: 15px;  
  }
  .merit-cont.merit04 .history{
    margin-top: 30px;
    width: calc(100% + 3.47vw);
  }
  .merit-cont.merit04 .history img{
    max-width: none;
    width: 250%;  
  }
  .merit-cont.merit04 .history .caption{
    padding-right: 1em;
    font-size: 1rem;
  }
  .merit-cont.merit02 .slick-dots {
    bottom: -60px;
  }
  .merit-cont.merit02 .slick-dots li {
    width: 8px;
    height: 8px;
    border-radius: 100vmax;
    margin: 0 5px;
  }
  .merit-cont.merit02 .slick-dots .slick-active{
    background: var(--orange); 
  }

}